<emDataViewDatabaseIndex>
<version major="1" minor="1"/>
<emDatabase>
<ParameterNames>
<parameterName>maxFreq</parameterName>
<parameterName>minFreq</parameterName>
</ParameterNames>
<databaseItems/>
</emDatabase>
</emDataViewDatabaseIndex>
